.standardtable {
	border-width: 1px 0px 0px 1px;
	border-width: 0px 0px 0px 0px;
	border-style: solid;
	margin-bottom:1em;
}
.standardtable th,
.standardtable td {
	border-width: 0px 1px 1px 0px;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
}
.standardtable th, 
.standardtable td {
	padding: 0em .5em .1em .5em;
	vertical-align:top;
}
.standardtable td {
	padding-bottom:.3em;
}
.feedback td {
border-bottom:0;
}
.feedback td table,
.feedback td table td {
border-collapse:collapse;
margin:0;padding:0;
text-align:center;
}


.imgleft {
	float:left;
	margin: 0 1em .5em 0;
}
.imgright {
	float:right;
	margin: 0 0 .5em 1em;
}
hr {
	margin: 1em 0;
	height:1px;
	border:0;
	border-top:1px solid #ccc;
	clear:both;
}

/* Research Center List on research_centers.php page */
.rclist li {
	list-style-type: none;
	clear: both;
	padding-bottom: 1em;
}
.rclist li img {
	float: left;
	margin-right: .6em;
	border: 1px solid;
}


.facbio .left {
	float:left;
	width:30em;
}
.facbio .left h2 {
	margin-bottom: 0;
	padding-bottom: 0;
}
.facbio .left  .headshot {
	float:left;
	margin: 0 1em .2em 0;
}
.facbio .right {
	border:1px solid #376850;
	background-color: #FBFAE6;
	float:right;
	width:18em;
	padding:1em;
}


.qatable td {
	padding-bottom:10px;
}




/* directory section (external server) */
.directorytable {
	margin-top: .3em;
	width: 100%;
}
.directorytable a:link,
.directorytable a:visited {
	text-decoration: underline;
	font-weight: normal;
}
.directorytable th,
.directorytable td {
	padding: 5px 10px 4px 10px;
}
.dirsearchform {
	margin-bottom:1em;
}
.headshot {float:left; border:1px solid; margin-right:1em;margin-bottom:.5em;}




/* =HOME SPECIFIC STYLES (standard style)
-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~- */
.topheader .homeh1 {
	text-transform: capitalize;
	font: normal 2.5em/.68em "Times New Roman", Times, serif;
	margin: .5em 0em .6em 0em;
	padding: 0em 0em 0px 3em;
	width: auto;
}
/* structure */
.homepage .contentcol .homeleft {
	width: 20.1em;
	float: left;
	margin-left: 1.9em;
}
.homepage .contentcol .homeright {
	width: 16.75em;
	float: left;
}
/* - - - - */
.homepage .contentcol .homeleft {
	border-top-width: 10px;
	border-top-style: solid;
}


.homepage .homeleft .homemainimg {
	border-bottom-width: 5px;
	border-bottom-style: solid;
	width: 19.37em; /* 310px x 201px */
	margin: .3em 0;
}
.homepage .homeleft .homemainimg img {
	width: 19.37em; /* 310px x 201px */
	display:block;
}
.homepage .homeleft .homemainimg .caption {
	padding: 3px;
	background:#eee;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:10px;
}

.homepage .contentcol .homeleft .homeblurb {
	margin-right: 1.1em;
	font-size: .7em;
line-height:1.2em;
}
.homepage .contentcol .homeleft .homeblurb p {
	margin-bottom:1em;
}

.homepage .contentcol .homeleft dl {
	margin-right: 1.1em;
}


.homepage .contentcol .homeblock.topper {
	border-top-width: 15px;
	border-top-style: solid;
}

.homepage .contentcol .homeblock {
	font: normal .7em/1.2em Verdana, Arial, Helvetica, sans-serif;
	border-width: 1px;
	border-style: solid;
	margin-bottom: .8em;
	padding: .5em 1em .8em 1em;
}
.homepage .contentcol .homeblock h3 {
	font: bold .9em/1em Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-transform: capitalize;
	font-size: .9em;
	padding-bottom: .5em;
	margin-top: -1.2em;
	margin-left: -.7em;
}
.homepage .contentcol .homeblock h3 span {
	padding: .1em 1em .2em 1em;
}

.homepage .contentcol .homeblock img {
	float: right;
}

.homepage .contentcol dl dd img {
	float: right;
	padding-left: .3em;
	padding-top: .3em;

}
.homepage .contentcol .homeblock ol {
	list-style-type: decimal;
}
.homepage .contentcol .homeblock ul {
	list-style-type: disc;
}
.homepage .contentcol .homeblock ul ul {
	list-style-type: circle;
}

.homepage .contentcol .homeblock ol, 
.homepage .contentcol .homeblock ul {
	margin: .8em auto 1em 2em;
}
.homepage .contentcol .homeblock ol li,
.homepage .contentcol .homeblock ul li {
	margin-bottom:.3em;
}



.homepage .contentcol dl {
	font: normal .7em/1.2em Verdana, Arial, Helvetica, sans-serif;
	border-width: 1px;
	border-style: solid;
	margin-bottom: .7em;
}

.homepage .contentcol dl dt {
	font-weight: bold;
	text-transform: uppercase;
	font-size: .85em;
	padding: .1em 1em .2em 1em;
}
.homepage .contentcol dl dd {
	padding: .5em 1em .5em 1em;
}
.homepage .contentcol dl dd p {
	padding-bottom: .5em;
}
.homepage .contentcol dl dd a {
	text-decoration: underline;
}

.homepage .contentcol dl.alt {
	margin-top:.8em;
}
.homepage .contentcol dl.alt dt {
	font-style: italic;
	text-transform: capitalize;
	font-size: .9em;
	margin-top: -.9em;
	padding-left: .5em;
}
.homepage .contentcol dl.alt dt span {
	padding: 0 .6em;
}
.homepage .contentcol dl.alt dd {
	padding-top: .2em;
}

.content .movie {
    display: block;
    margin-left: auto;
    margin-right: auto;
	}

.h2 alt {
	font: bold 1.2em Arial, Helvetica, sans-serif;
}
.homepage .contentcol embed, .homepage .contentcol object {margin-bottom:.5em;}

/*
ul#facthumbs { list-style-type: none; margin: 2px 0 0 0; }
ul#facthumbs * { margin: 0; padding: 0; }
#facthumbs li { display: inline; }
#facthumbs li img { margin: 0 1px 1px 0; }
.homepage .contentcol .homeleft h2 {
	color:#376850;
	font-size:1.2em;
	margin-top:.2em;
}
.homepage .contentcol .homeright .fqa dd,
.homepage .contentcol .homeright .honors dd {
	padding-left:50px;
}
.homepage .contentcol .homeright .fqa dd .headshot,
.homepage .contentcol .homeright .honors dd .headshot {
	float:left;
	margin-left:-45px;
}
*/

/* -~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~ */



/* Two-column table */

.content .multicol ul {
	display:block;
	width: 50%;
	margin: 0 0 1em 0;
	padding: 0;
}
.content .multicol ul li {
	list-style-type:none;
	margin:0 0 .3em 0;
	padding:0;
}
.content .multicol .col1 {
	float:left;
}
.content .multicol .col2 {
	float:right;
}


/* for lists with double spacing */
.content .doublespace li {
	padding-bottom:1em;
}
.content .doublespace li ul li {
	padding-bottom:0em;
}












/* calendar */
.month5table {
}
.month5table,
.month5table td {
	border-collapse: separate;
}
.month5table td.month3 {
	padding: 0 2px;
}
.month5table td.month4 {
	padding:2px;
}






/* Bio Blurbs on innovative-leaders.php pages */

.bioblurbs .headshot {
float: left;
width: 120px;
width: 9.38em;
}

.bioblurbs .infoblock {
	font-size:.85em;
	margin-left: 135px;
	margin-left: 12.5em;
}

.bioblurbs h3, .contentcol .content .bioblurbs h3 {
 color: #fff; 
 position: relative;
 background-color: #A20033; 
 font-size:1.1em;
 padding:.2em .5em;
 margin: -.1em -.5em .5em -.5em;
}

ul.reglist li {
margin: 9px 0px 9px 0px;

}

ul.reglist li a {

font-weight: bold;

}
.rightcol .callout {
	margin-bottom: 1.5em;
	text-align:center;
}
.rightcol .callout img {
	display: block;
	margin-bottom: -10px;
	position: relative;
	text-align:left;
}
.rightcol .callout .caption {
	width: 14em;
	padding: 1.8em 1em .5em 1em;
	margin: 0 auto;
	background-color: #e3e3e3;
	text-align:left;
}
table.sponsors th{
       padding: 1em 0em;
        color: #690;
        font-size: 110%;

}

.sponsors td{
        font-weight: bold;
}

.sponsors tr td{
       padding: 0em 5em 5.5em 0em;
}

span.red {color: #A20033 }
p.blockquote{padding-left: 25px;}

p.bostonclubimage {text-align: center;  font-size: 90%;  font-weight: bold}


  					